@import "base.css";
@import "caidan.css";
@import "footer.css";
body{
    background-color: #332E28;
}
img{
    width: 100%;
    height: 100%;
    display: block;
}
section{
    /*width: 100%;*/
    /*height: 100%;*/
    /*background-color: #332E28;*/
    /*display: flex;*/
}
.loginbox{
    width: 532px;
    margin: 220px auto 62px;
    display: flex;
    flex-direction: column;
}
.titleword{
    padding-bottom: 8px;
    font-size:20px;
    color: #D9C6A6;
    text-align: center;
    color:rgba(217,198,166,1);
    border-bottom: 1px solid #D9C6A6;
    margin-bottom: 6px;
    font-family: 微软雅黑;
}
.username{
    display: flex;
    margin-top: 34px;
    height: 72px;
    border: 1px solid #000000;
    display: flex;
    align-items: center;
}
.username .userpic{
    width: 30px;
    height: 37px;
    margin-left: 20px;
}
.username .yline{
    width: 1px;
    height: 28px;
    background-color: #D9C6A6;
    margin-left: 22px;
}
.username .userinput{
    flex: 1;
    display: flex;
    margin-left: 23px;
}
.username .userinput input{
    flex: 1;
    font-size: 20px;
    color:rgba(217,198,166,1);
    float: left;
    height: 100%;
}
.username .userinput input:focus::-webkit-input-placeholder {
    color: transparent;
    /* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */
}
.username .userinput input:focus:-moz-placeholder {
    color: transparent;
}

.username .userinput input:focus::-moz-placeholder {
    color: transparent;
}

.username .userinput input:focus:-ms-input-placeholder {
    color: transparent;
}
.username .userinput input::-webkit-input-placeholder {
    color: #D9C6A6;
    font-size:17px;
}
.username .userinput input:-moz-placeholder {
    color: #D9C6A6;
    font-size:17px;
}
.username .userinput input:-ms-input-placeholder {
    color: #D9C6A6;
    font-size:17px;
}

.inputline{
    width: 100%;
    height: 1px;
    background-color: #D9C6A6;
}
.treaty{
    overflow: hidden;
    display: flex;
    align-items: center;
    margin-top: 9px;
}
.treaty .treatypic{
    width: 16px;
    height: 16px;
}
.treaty .treatytip{
    font-size:17px;
    color:rgba(106,91,71,1);
    margin-left: 8px;
    font-family: 微软雅黑;
}
.loginbtn{
    height: 72px;
    margin-top: 30px;
    text-align: center;
    line-height: 72px;
    background-color: #D9C6A6;
    font-size:20px;
    color:rgba(51,46,40,1);
    font-family: 微软雅黑;
}
.viptip{
    width: 100%;
    font-size:17px;
    color: #6A5B47;
    margin-top: 138px;
}
.viptip .tipword{
    text-align: center;
    font-family: 微软雅黑;
}
.viptip .tipline{
    width: 131px;
    height: 2px;
    background-color: #D9C6A6;
    margin: 7px auto 0;
}
.no_maigin{
    margin: 0;
}
